@charset "UTF-8";

html, body {
	margin: 0;
	padding: 0;
	background-image: url(../graphics/design/bg.jpg);
	background-color: #000;
	background-position: center top;
	background-repeat: no-repeat;
        background-attachment: fixed;
	font-family: verdana, arial, geneva, sans-serif;
	font-size: 85%;
}
a:link {color: #000066; text-decoration: underline;}
a:visited {color: #be1717; text-decoration: underline;}
a:hover {color: #336600; text-decoration: underline;}
a:active {color: #999966; text-decoration: underline;}


.bold {	
	font-weight: bold;
}

#container {
 	position:relative; /* needed for footer positioning */
	margin:0 auto; /* needed for centering in IE 6 and 8 */
	width: 815px;
 	background-color: transparent;
	background-position: center top;
	background-repeat: no-repeat;
	border-left: #000000 6px solid; 
	border-right: #000000 6px solid; 
}

#header {
	height: 140px; /* IE6 and IE8: treats as min-height */
	min-height: 140px;
  position: relative; 
}

.logo {
	position: absolute; 
	width: 300px;
	height: 120px;
	margin-left: 25px;
	background-image: url(../graphics/design/logo.png);
	background-repeat: no-repeat;
	top: 20px;
}

.selectbox {
 	position: relative; 
	height: 20px;
	width: 181px;
	border: 0px;
 	font-family: verdana, arial, geneva, sans-serif;
 	font-size: 90%;
	font-weight: bold;
 	background-image: url(../graphics/design/dropdown.png);
	background-repeat: no-repeat; 
	background-color: transparent;
 	margin-left: 525px;
	margin-top: 10px;
 	padding: 2px 1px 2px 2px;
}

.enter {
  	position: relative;
 	height: 20px; 
 	width: 181px;
 	border: 0px;
 	font-family: verdana, arial, geneva, sans-serif;
 	font-size: 90%;
 	font-weight: bold;
 	background-image: url(../graphics/design/dropdown.png);
 	background-repeat: no-repeat;
 	background-color: transparent;
	margin-left: 525px;
  	padding: 3px 0px 0px 3px;
}

.go {
 	position: absolute;
	background-image: url(../graphics/design/go.png);
	width: 42px;
	height: 24px;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	padding: 0px;
	border: 0px;
	background-color: transparent;
	margin-left: 715px;
	margin-top: -5px;
	cursor: pointer;
}

#searchbox {
	bottom: 44px;
  right: 10px;
  position: absolute;
	height: 26px;
	width: 325px;
	text-align: center;
	background-image: url(../graphics/design/account.png);
	background-repeat: no-repeat;
	background-position: center;
	padding: 13px 0 5px 0;
}

#search-fld {
  border: 0;
  width: 300px;
  background-color: transparent;
  text-align: center;
  font-family: verdana, arial, geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
  padding-bottom: 2px;    
}

#accountbox {
	bottom: 5px;
  right: 10px;
  position: absolute;
	height: 26px;
	width: 325px;
	font-family: verdana, arial, geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	background-image: url(../graphics/design/account.png);
	background-repeat: no-repeat;
	background-position: center;
	padding: 15px 0 5px 0;
}
	
#accountbox a {
	text-decoration: none;
	color: #111111;
}

#accountbox a:hover {
	text-decoration: none;
	color: #be1717;
}

.cart {	
	color: #006633;
}

.navbar {
	background-color: #000000;
	height: 24px;
	width: 100%;
}

#content {  
	background-color: #fcfcfc;
  padding-left: 20px;
	padding-right: 20px;
	padding-top: 12px;
	padding-bottom: 70px;
}

.rightcol {
	float: right;
	padding: 10px;
	border: 1px solid #be1717;
	width: 140px;
	text-align: left;
	font-size: 85%;
	margin-left: 25px;
	margin-bottom: 40px;
}

h1, h2, h3, h4 {
	padding: 8px 20px 15px 0px;
}

h1, h3{
	color: #be1717;
}

h1 {
	font-size: 14px;
}

h2 {
	font-size: 13px;
	color: #121281;
}

h3 {
	font-size: 12px;
}

h4 {
	font-size: 11px;
	color: #999999;
}

link {color: #990000; text-decoration: underline;}
visited {color: #990000; text-decoration: underline;}
hover {color: #336600; text-decoration: none;}
active {color: #999966; text-decoration: none;}


#footer {
	position: absolute;
	width: 100%;
	height: 55px;
 	bottom: 0; /* sticks footer to bottom - if removed, black borders extend beyond footer*/
	background-image: url(../graphics/design/footerbg.gif);
	background-repeat: repeat-x;
	background-color: #000000;
	font-size: 85%;
	color: #FFFFFF;
}

#footer p {
	padding: 1em;
	margin-left: 150px;
}

#footer a {
	text-decoration: none;
	color: #FFFFFF;
}

#footer a:hover {
	text-decoration: none;
	color: #be1717;
}

.clearBoth {
	clear: both
}

div.box {
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #cccccc; 
	padding: 10px;
}

.box2 {
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
} 
.box2 div {
	text-align: center;
}
.box2 td {
	border: 1px solid #cccccc; 
	padding: 10px;
} 

.sitemaplinkbold {font-weight: bold;}
a.sitemaplink {text-decoration: underline;}
a.sitemaplink:visited {color: #000033; text-decoration: none;}
a.sitemaplink:link {color: #000033; text-decoration: none;}
a.sitemaplink:hover {color: #be1717; text-decoration: none;}


.HideCanada {
	position: absolute; 
	background-image: url(../graphics/design/us-map-hide-canada.jpg);
	width: 71px;
	height: 46px;
	margin-left: 550px;
	background-repeat: no-repeat;
	top: 300px;
}

.align-r {text-align: right;}

.bulletoff {list-style-type: none;}

#checkout {
  margin: 25px auto 25px auto;
  padding: 10px;
  border: 1px #c0c0c0 solid;
  width: 750px;
}

.clr-b {clear:both;}

#edit-billing, #edit-contact, #edit-shipping {
  width: 300px;
  margin: -15px auto 0 auto;
}

.fld-1, .fld-2, .fld-3, .fld-4, .fld-5, .fld-6, .fld-7, .fld-8 {
  border-color: #000;
  padding: 2px;
  cursor: pointer;
  border-width: 1px;
  border-style: solid;
  margin-top: 2px;
}

.fld-1-focus, .fld-2-focus, .fld-3-focus, .fld-4-focus, .fld-5-focus, .fld-6-focus, .fld-7-focus, .fld-8-focus {
  border-color: #ff0000;
  padding: 2px;
  cursor: pointer;
  border-width: 1px;
  border-style: solid;
  margin-top: 2px;
}

.fld-1, .fld-1-focus {width: 250px;}
.fld-2, .fld-2-focus {width: 100px;}
.fld-3, .fld-3-focus {width: 140px;}
.fld-4, .fld-4-focus {width: 65px;}
.fld-5, .fld-5-focus {width: 25px;}
.fld-6, .fld-6-focus {width: 200px;}
.fld-7, .fld-7-focus {width: 125px;}
.fld-8, .fld-8-focus {width: 58px;}

.halfcontainer {
  width: 48%;
  float: left;
  padding: 0 5px 0 5px;
}

.hide {display: none;}

#login {
  float: right;
  border: 1px #c0c0c0 solid;
  padding: 15px 5px 5px 5px;
  margin-right: 5px;
  width: 450px;
}

#msgdiv {
  font-weight: bold;
  color: #ff0000;
  font-style: italic;
  text-align: center;
  padding-bottom: 5px;
}

#myorders-div {border: 1px #000 solid;}

#myorders-list {
  overflow: auto;
}

#myorders-title, #tracking-title {
  padding: 3px;
  color: #fff;
  font-weight: bold;
  text-align: center;
}

#myorders-title {background-color: #000;}

#tracking-div {
  border: 1px #000 solid;
  padding: 5px;
  background-color: #e0e0e0;
  overflow: auto;
}

#tracking-title {background-color: #ff0000;}

.pad-b10 {padding-bottom: 10px;}
.pad-l10 {padding-left: 10px;}

.price {
  font-size: 12px;
  font-weight: bold;
  color: #be1717;
}

.red {color: #be1717;}

.sel-1, .sel-2, .sel-3, .sel-4, .sel-5, .sel-6, .sel-1-focus, .sel-2-focus, .sel-3-focus, .sel-4-focus, .sel-5-focus, .sel-6-focus {
  padding: 2px;
  cursor: pointer;
  border-width: 1px;
  border-style: solid;
  margin-top: 2px;
}

.sel-1, .sel-1-focus {width: 146px;}
.sel-2, .sel-2-focus {width: 256px;}
.sel-3, .sel-3-focus {width: 206px;}
.sel-4, .sel-4-focus {width: 131px;}
.sel-5, .sel-5-focus {width: 60px;}
.sel-6, .sel-6-focus {width: 137px;}

.sel-1, .sel-2, .sel-3, .sel-4, .sel-5, .sel-6 {border-color: #000;}
.sel-1-focus, .sel-2-focus, .sel-3-focus, .sel-4-focus, .sel-5-focus, .sel-6-focus {border-color: #ff0000;}

.small {font-size: 10px;}

.td-out {
  background-color: transparent;
}

.td-over {
  cursor: pointer;
  background-color: #f0f0f0;
  color: #be1717;
}

.th {
  padding: 2px;
  background-color: #c0c0c0;
  text-align: center;
}

.unhide {display: inline;}